@import url("https://fonts.googleapis.com/css?family=Maven+Pro:400,500,600,700,800,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Maven Pro", sans-serif;
}

.container {
    background: url(img/saude.jpg);
}
.wrapper {
  height: 100vh;
}

.cores {
  background-image: linear-gradient(to right, #a1589e 0%, #f923d2 150%); 
}

.sombreados {
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
}

.botao {
  border-radius: 50px;
  font-weight: bold;
  font-size: 20px;
  background-image: linear-gradient(to right, #a1589e 0%, #f923d2 100%);
  border: none;
}

.myBtn:hover {
  background-image: linear-gradient( #fa0afe 0%, #fa0afe 100%);
}

.myHr {
  height: 2px;
  border-radius: 100px;
}

.myLinkBtn {
  border-radius: 100px;
  width: 50%;
  border: 2px solid #f923d2;
}

@media (max-width: 720px) {
  .wrapper {
    margin: 2px;
  }
}